@import "/src/app/layout/variables";
.content {
  padding: $content;
}
.card {
  border-radius: 10px;
  box-shadow: $box-shadow;
  // border: 0px;
  border: 2px solid #fff;
}
.card-primary {
  color: $orange-color;
  // color: $white-color;
  border-radius: 10px;
  border-bottom: 5px solid;
}
.card-secondary {
  color: $secondary-color;
  // color: $white-color;
  border-radius: 10px;
  border-bottom: 5px solid;
}
.card-blue {
  background-color: $blue-color;
  color: $white-color;
  border-radius: 10px;
}
.card-greenshade {
  background-color: $greenshade-color;
  color: $white-color;
  border-radius: 10px;
}
.card-pink {
  background-color: $pink-color;
  color: $white-color;
  border-radius: 10px;
}
.card-orange {
  background-color: $orange-color;
  color: $white-color;
  border-radius: 10px;
}
.value {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0px;
}
.section-title {
  color: $primary-color;
  font-weight: 400;
}
.iconBox {
  display: flex;
  padding: 5px;
  width: 60px;
  height: 60px;
  border-radius: 10px;
  margin: 20px auto;
  align-items: center;
  justify-content: center;
}
